/*
Theme Name:PORIPU tears for SANGO
Template:sango-theme
Theme Name:sango-theme-poripu
Theme URI:https://oldno07.com/poripu/
Author: マサオカ
Author URI:https://oldno07.com/
Description: SANGOの子テーマです。SANGO親テーマをインストールした状態で、本子テーマを適用してください。使い方は<a href="https://oldno07.com/poripu/">デモサイト</a>を御覧ください。
Version:1.24
/*--------------------------------------
ここから下にCSSを追加してください
--------------------------------------*/

/*--------------------------------------
  見出しh2
--------------------------------------*/
.entry-content h2{
  padding: 0.5em 0;
  border-bottom: solid 3px black;
}

	h2, .fa5 .entry-content h2:before {/*fontawesome5を使う場合*/
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}
/*--------------------------------------
  見出しh3
--------------------------------------*/
.entry-content h3 {

}
.fa5 .entry-content h3:before {/*fontawesome5を使う場合*/
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}
/*--------------------------------------
  見出しh4
--------------------------------------*/
.entry-content h4 {

}
.fa5 .entry-content h4:before {/*fontawesome5を使う場合*/
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}



#inner-content .hh11 {
  position: relative;
  padding: 0.6em;
  background: #70cca5;
  color: #ffffff;
}


#inner-content .hh11:after {
  position: absolute;
  top: 100%;
  left: 30px;
  width: 0;
  height: 0;
  border: 15px solid transparent;
  border-top: 15px solid #70cca5;
  content: "";
}


#inner-content .hh33 {
  padding: 0.5em;
  border-radius: 0.5em;
  background: #70cca5;
  color: #70cca5;
}

#inner-content .hh30:before {
  position: absolute;
  top: 0;
  left: 0;
  color: #70cca5;
  font-family: FontAwesome;
  font-size: 1em;
  content: "\f00c";
}

.big, #inner-content .big{
  font-weight: 900;
  font-size: 1.3em;
}



/************************************
** 何でも追従機能
************************************/
/* PC(タブレット) */
.fixed-wrap{
  position:fixed;
  z-index:100;
  max-width:180px; /* 最大横幅 */
  display:none;
  bottom:20px; /* 配置場所(画面下からの距離) */
  right:90px; /* 配置場所(画面右からの距離) */
}
.fixed-wrap img{
  width:100%;
  height:auto;
}
/* スマホ */
@media screen and (max-width: 559px) {
  .fixed-wrap{
    max-width:130px; /* 最大横幅 */
    bottom:40px; /* 配置場所(画面下からの距離) */
    left:15px; /* 配置場所(画面左からの距離) */
    right:unset;
  }
}



/* カスタムフィールドテンプレート */

p.label { display:none; }
.item_setting { width: 100%; }
.item_setting th { text-align: left; background-color: #efefef; }
.item_setting th, .item_setting td { border: 1px solid #eee; padding: 8px; }
.item_setting td input[type=text] { width: 100%; }
.item_setting td textarea { width: 100%; }
.itemset { display:none; }
.itemset.active { display: block; }
#item_set_menu {
    padding: 1em 0;
    margin-bottom: 3em;
}
#item_set_menu li {
    float: left;
    background-color: #efefef;
    width: 33.3%;
    text-align: center;
    box-sizing: border-box;
    border: 1px solid #fff;
    padding: 6px;
    cursor: pointer;
}
#item_set_menu li.active {
    background-color: #4fb1ea;
    color: #fff;
}


/* ブックマークレット */

.blogCard {
  border: 1px solid #ddd;
  border-radius: 3px;
  padding: 12px;
  margin-bottom: 1.6rem;
}
.blogCardCont {
  position: relative;
  margin-bottom: 5px;
  min-height: 100px;
}
.blogCardCont p {
  font-size: 12px;
  overflow: hidden;
  margin: 0;
}
.blogCardTxt {
  margin-right: 110px;
}
.blogCardTxt p {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}
.blogCardTitle {
  margin-bottom: 5px;
  overflow: hidden;
  -webkit-line-clamp: 2 !important;
}
.blogCardTitle a {
  font-size: 17px;
  line-height: 1.4;
  color: #3d3f44;
  font-weight: bold;
  text-decoration: none;
}
.blogCardTitle a:hover {
  text-decoration: underline;
}
.blogCardImg {
  position: absolute;
  top: 0;
  right: 0;
}
.blogCardImg__wrap {
  float: right;
  width: 15%;
  min-width: 100px;
  height: 100px;
  overflow: hidden;
  position: relative;
}
.blogCardImg__wrap img {
  position: absolute;
  top: 50%;
  left: 50%;
  max-width: none;
  max-height: 100%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
}
.blogCardFooter {
  font-size: 12px;
}
.blogCardFooter a {
  color: #9aa5ab;
}
.blogCardFooter a img {
  margin-right: 5px;
}
.blogCardTitle a i,
.blog article .blogCardFooter a i {
  display: none;
}
.blogCard.blogCard--noimg .blogCardCont {
  min-height: auto;
}
blogCard.blogCard--noimg .blogCardTxt {
  margin-right: 0;
}







/*-------------------------
  ブログカード
-------------------------*/
.blog-card {
  background: #fbfaf8;
	border:1px solid #ddd;
	word-wrap:break-word;
	max-width:100%;
	border-radius:5px;
	margin: 30px;
  /* sp用 ※4 */
}
.blog-card:hover {
  background: #fee;
}
.blog-card a {
  text-decoration: none;
}
.blog-card-title {
	color: #337ab7;
	display: block;
}
.blog-card-thumbnail {
	float:left;
	padding:10px;
}
.blog-card-thumbnail img {
	display: block;
	padding: 0;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.blog-card-content {
	line-height:120%;
}
.blog-card-title {
	padding:10px 10px 10px 0;
	font-size:120%;
  font-weight: bold;
  line-height: 1.5em;
}
.blog-card-excerpt {
	color:#333;
	margin:0 10px 10px;
  line-height: 1.5em;
}
.blog-card .clear {
  clear: both;
}





/*--------------------------------------
  Rinker
--------------------------------------*/
div.yyi-rinker-contents {
    box-shadow: none;
}
div.yyi-rinker-img-m div.yyi-rinker-image {
    width: 150px;
    min-width: 150px;
}
div.yyi-rinker-contents img.yyi-rinker-main-img {
    width: auto;
}
div.yyi-rinker-contents div.yyi-rinker-box div.yyi-rinker-info {
    width: calc(100% - 175px);
}
div.yyi-rinker-contents div.yyi-rinker-info {
    margin-left: 12px;
    align-self: center;
    padding-left: 0;
}
.yyi-rinker-title {
    margin-bottom: 10px;
    font-size: 1em;
}
div.yyi-rinker-contents div.yyi-rinker-title a {
    color: #0066c0;
    font-weight: 500;
}
div.yyi-rinker-contents div.yyi-rinker-title a:hover {
    text-decoration: underline;
    color: #c45500;
}
div.yyi-rinker-contents div.yyi-rinker-detail {
    font-size: 1em;
}
div.yyi-rinker-detail .brand {
    font-size: 75%;
}
div.yyi-rinker-contents div.yyi-rinker-detail {
    color: inherit;
    padding-left: 0;
    opacity: .38;
}
div.yyi-rinker-contents ul.yyi-rinker-links {
    margin: 14px 0 0;
}
div.yyi-rinker-contents ul.yyi-rinker-links li {
    position: relative;
}
div.yyi-rinker-contents ul.yyi-rinker-links li {
    margin: 0px 12px 0px 0px;
    -webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.2), 0 2px 3px -2px rgba(0,0,0,0.15);
    box-shadow: 0 2px 3px rgba(0,0,0,0.2), 0 2px 3px -2px rgba(0,0,0,0.15);
    transition: 0.3s ease-in-out;
    height: 44px;
    padding: 0;
}
div.yyi-rinker-contents ul.yyi-rinker-links li:last-child {
    margin-right: 0px;
}
body div.yyi-rinker-contents ul.yyi-rinker-links li a {
    padding: 0 20px 0 12px;
    height: 44px;
    line-height: 44px;
    font-weight: 500;
}
.fa5 div.yyi-rinker-contents ul.yyi-rinker-links li:before{
    display: none;
}
.yyi-rinker-links li:after {
    position: absolute;
    right: 8px;
    z-index: 1;
    top: 0;
    line-height: 44px;
    color: white;
    font-weight: 900;
    font-family: "font awesome 5 free";
    content: "\f0da";
}
/*****  hover  *****/
.yyi-rinker-image a:hover {
    opacity: .7;
}
div.yyi-rinker-contents ul.yyi-rinker-links li a:hover {
    opacity: 1;
    box-shadow: none;
}
div.yyi-rinker-contents ul.yyi-rinker-links li:hover {
    -webkit-box-shadow: 0 13px 20px -3px rgba(0,0,0,0.24);
    box-shadow: 0 13px 20px -3px rgba(0,0,0,0.24);
}
/*****  mobile  *****/
@media (max-width: 420px) and (min-width: 321px){
div.yyi-rinker-contents div.yyi-rinker-box {
    flex-direction: column;
}
div.yyi-rinker-img-m div.yyi-rinker-image, div.yyi-rinker-contents div.yyi-rinker-box div.yyi-rinker-info {
    width: 100%;
}
div.yyi-rinker-contents div.yyi-rinker-info {
    margin-left: 0px;
    text-align: center;
    margin-top: 12px;
}
div.yyi-rinker-contents ul.yyi-rinker-links li {
    margin: 0px 0px 12px;
}
div.yyi-rinker-contents ul.yyi-rinker-links li:last-child {
    margin-bottom: 0px;
}
body div.yyi-rinker-contents ul.yyi-rinker-links li a {
    padding: 0;
}
.yyi-rinker-links li:after {
    right: 12px;
}}
/*****  カラー  *****/
div.yyi-rinker-contents {
    border: solid 2px #f2f2f2;
}
div.yyi-rinker-contents ul.yyi-rinker-links li.amazonlink {
    background: #FF9900;
}
div.yyi-rinker-contents ul.yyi-rinker-links li.rakutenlink {
    background: #BF0000;
}
div.yyi-rinker-contents ul.yyi-rinker-links li.yahoolink {
    background: #FF0033;
}

.rnk-rabel {
    margin: 1.5em 0;
}
.rnk-rabel .yyi-rinker-box {
    position: relative;
}
.rnk-rabel .yyi-rinker-box:before {
    content: "オススメ";
    background: #FF9900;
    position: absolute;
    top: 10px;
    left: -10px;
    display: inline-block;
    width: 100px;
    color: white;
    text-align: center;
    font-size: 1em;
    line-height: 30px;
    font-weight: 600;
}
.rnk-rabel .yyi-rinker-box:after {
    border-color: transparent #d88405 transparent transparent;
    content: "";
    position: absolute;
    top: 40px;
    left: -10px;
    border-style: solid;
    border-width: 0 10px 10px 0;
}






/*--------------------------------------
  参考リンク
--------------------------------------*/
.reference {/*全体*/
    width: 80%;/*横幅*/
    background: #fff;/*背景色*/
    box-shadow: none;/*影なし*/
    border: 2px solid rgba(66,66,66,0.1);/*枠線*/
    padding: 6px;/*内側の余白*/
    position: relative;/*移動の基準*/
}
.reference:before {/*新しくタブで開く部分*/
    content: "新しいタブで開く";
    color: rgba(66,66,66,0.54);/*文字の色*/
    position: absolute;/*自由に移動*/
    right: 10px;/*右側からの距離*/
    font-size: 12px;/*文字のサイズ*/
    bottom: 6px;/*下からの距離*/
    display: inline-block;/*高さや幅が調整可能*/
    background: rgba(66,66,66,0.1);/*背景色*/
    padding: 2px 25px 2px 10px;/*内側の余白*/
    border-radius: 15px;/*角丸*/
}
.reference:after {/*リンクのアイコン部分*/
    content: "\f08e";/*アイコン*/
    font-family: "Font Awesome 5 Free";
    color: rgba(66,66,66,0.54);/*文字色*/
    position: absolute;/*自由に動けるように*/
    right: 17px;/*右からの距離*/
    font-size: 14px;/*アイコンの大きさ*/
    bottom: 6px;/*下からの距離*/
}
.reference .refttl {/*参考とアイコン部分*/
    width: 89px;/*横幅*/
    border-right: none;/*右線を削除*/
    background: rgba(66,66,66,0.2);/*バックのグランドやで*/
    padding: 13px;/*内側の余白（上下左右）*/
}
.reference .refcite {/*記事タイトル部分*/
    padding-left: 15px;/*内側左の余白*/
    line-height: 1.8;/*行の高さ*/
}
.reference .refcite span {/*サイト名部分*/
    color: rgba(66,66,66,0.38);/*文字色*/
    font-size: .95em;/*文字の大きさ*/
}
@media screen and (max-width: 500px){/*スマホ表示の設定*/
.reference {
    width: 100%;
}
.reference .refcite {
    padding-left: 10px;
    font-size: .8em;
    padding-bottom: 25px;
}}
.reference:hover {
    box-shadow: none;
    color: rgba(66,66,66,0.87);
    background: rgba(66,66,66,0.07);
}


.reference .refttl:before{
	color: #555555;
}










/*--------------------------------------
  上部の見出し(SANGOサポーター)
--------------------------------------*/
.kjk_fixed_headline {/*上部の見出し部分*/
    background-color: #f7f7f7!important;/*背景色*/
    border-left: 3px solid #424242;/*左側の縦線*/
    border-bottom: 2px solid #DADADA;/*下線*/
    color: #424242!important;/*文字の色*/
}
.kjk_fixed_headline .fa-chevron-circle-right:before {/*アイコン*/
    font-size: 1.2em;/*アイコンの大きさ*/
    color: #595959;/*アイコンの色*/
    font-family: "font awesome 5 free";
}
@media only screen and (min-width: 481px){/*PC表示*/
.kjk_fixed_headline {/*見出し部分*/
    border-left: none;/*左の縦線削除*/
    border-bottom: 3px solid #DADADA;/*下線*/
    text-align: center;/*中央揃え*/
}}










/*関連記事カスタマイズ*/
.linkto,
.c_linkto{
	font-size: .9em;
	position: relative;
}
.linkto{
	box-shadow: 0 3px 6px rgba(0, 0, 0, .25);
	transition: .3s;
	border: solid 1px #eaedf2;
}
.linkto:after,
.c_linkto:after{
	position: absolute;
	font-family: 'Quicksand','Avenir','Arial','sans-serif','Font Awesome 5 Free';
	content:'続きを読む \f101';
	right:10px;
	bottom: 10px;
	padding:1px 10px;
	background:#333;/*「続きを読む」の背景色*/
	color:#fff;/*「続きを読む」の文字色*/
	font-size: .8em;
	border-radius:2px;
}
.linkto:hover{
	background:#fff;
	box-shadow: 0 13px 20px -3px rgba(0,0,0,.24);
}
.linkto img,
.linkto:hover img {
	box-shadow: none;
}
.tbtext{
	padding: 1em .5em;
}
.c_linkto_text{
	margin-bottom:20px;
}
.linkto .tbimg {
	width: 120px;
}

@media (min-width:768px) and (max-width:1023px) {
	.linkto {
		padding:5px;
	}
	.linkto:after{
	right:5px;
	bottom: 5px;
	}
	.linkto .tbimg {
		width: 100px;
		vertical-align:top;
		padding-top:3px;
	}
	.tbtext {
		padding: 0 .5em 1.5em .5em;
	}	
	.longc_content{
		padding: 15px 13px 30px 13px !important;
	}
}

@media (max-width:767px){
	.linkto {
		padding:3px;
	}
	.linkto:after{
		right:3px;
		bottom: 3px;
	}
	.linkto .tbimg {
		width: 100px;
		vertical-align:top;
		padding-top:3px;
	}
	.tbtext {
		padding: 0 .5em 1.5em .5em;
	}	
}
/*関連記事カスタマイズここまで*/






/* ウィジェットの隙間を小さくする */
.widget {
 margin-bottom: .75em;
}












/*--------------------------------------
記事カードに余白を追加
--------------------------------------*/
.cardtype__img img {/*カード記事の画像*/
    padding: .45em .45em 0 .45em;/*上　右　下　左の余白*/
}
/*-----こちらはお好みで-----*/
.osusume-card .cardtype__link {/*カード記事全体に対して*/
    padding-bottom: 15px;/*下の余白(内側)*/
    text-align: center;/*文字中央揃え*/
}




/*--------------------------------------
  Twitterカードの幅を調整、中央寄せ
--------------------------------------*/
.tw-box {
    max-width: 400px;/*最大の横幅を調整*/
    margin: 0 auto;/*中央寄せ*/
}






/*--------------------------------------
  外部リンク　グレー
--------------------------------------*/
.reference {
    background: #fff;
    box-shadow: none;
    border: 2px solid #ECECEC;
    padding: 6px;
    position: relative;
    font-weight: 500;
    color: #5a5a5a;
}
.reference:before {
    content: "新しいタブで開く";
    color: #999;
    position: absolute;
    right: 0;
    font-size: 12px;
    bottom: 0;
    display: inline-block;
    background: #ececec;
    padding: 2px 25px 2px 10px;
}
.reference:after {
    content: "\f35d";
    color: #999;
    font-family: Font Awesome 5 Free;
    font-weight: 900;
    position: absolute;
    right: 6px;
    font-size: 12px;
    bottom: 3px;
}
.reference .refttl {
    width: 89px;
    border-right: none;
    background: #ECECEC;
    padding: 13px;
}
.reference .refttl:before {
    color: #424242;
}
.reference .refcite {
    padding-left: 15px;
    line-height: 1.8;
}
.reference .refcite span {
    color: #B7B7B7;
    font-size: .95em;
}
.reference:hover {
    box-shadow: none;
    color: #5a5a5a;
    background: #ECECEC;
}
@media screen and (max-width: 500px){
.reference {
    width: 100%;
}
.reference .refcite {
    padding-left: 10px;
    font-size: .8em;
    padding-bottom: 25px;
}}




.keiko_yellow {
    background: linear-gradient(transparent 50%, #fedee7 50%);
}




